不灭的焱

革命尚未成功,同志仍须努力下载JDK17

作者:Albert.Wen  添加时间:2023-11-04 10:39:30  修改时间:2024-02-25 13:31:50  分类:电脑/软件使用  编辑

提前准备

  1. 安装Jdk(jdk需要大于11)
  2. 安装VSCode
  3. 安装Maven

安装插件

主要是下面的插件

  1. Extension Pack for Java
  2. Spring Boot Extension Pack
  3. Dependency Analytics

配置Java

注意: VSCode目前仅支持JDK11及以上的版本,若使用JDK11以下的版本则构建项目时会发生错误。